.logo-block .btn img {
    cursor: default;
}
.list-social-icons li h3 i {
    font-size: 26px;
    display: block;
    float: left;
    margin-right: 10px;
    color: #2ca2d0;
}
.list-social-icons li h3 a {
    font-size: 16px;
    display: inline-block;
    float: left;
    line-height: 27px;
}
.order-money-button {
    padding: 22px 86px;
    border-radius: 12px;
    background: black;
}
.order-money-button.orange {
    background: #ed7d31;
}

@media (max-width:767px){
   .list-social-icons {
    margin: 16px 0 !important;
} 
#header.transparent + #slider h1 {
    font-size: 40px !important;
    margin-top: 31px !important;
    margin-bottom: 0px !important;
    line-height: 112% !important;
}
.order-money-button {
    padding: 22px 30px;
    border-radius: 12px;
    background: black;
    font-weight: bold;
    font-size: 23px !important;
}
p.size-20 {
    font-size: 18px !important;
    line-height: 125% !important;
}
}